README

This is TECkit, a library for encoding conversion, usable through standalone
tools or by linking with other software packages.


See the docs folder for TECkit mapping language and conversion tool usage notes.


The teckit_compile tool now supports a new option, not described in the PDF
documentation:

        -x          generate XML representation rather than compiled table

This is primarily intended for use by the Reprise utility, and the XML format
produced is subject to change according to the needs of that tool.
